### Method

# Gtk ProgressBar set_inverted

#### Declaration [src]

    void
    gtk_progress_bar_set_inverted (
      GtkProgressBar* pbar,
      gboolean inverted
    )

#### Description [src]

Sets whether the progress bar is inverted.

Progress bars normally grow from top to bottom or left to right. Inverted progress bars grow in the opposite direction.

Sets property | `Gtk.ProgressBar:inverted`

#### Parameters

`inverted` | `gboolean`
| `TRUE` to invert the progress bar.